Deploy create-next-app to Netlify

A GitHub account is required to follow along with this tutorial. NPM and node.js version 14.4 must be installed globally. This was developed on a mac book pro.

Description

Initialize an app with create-next-app.